@charset "utf-8";
/* ========================================
  reset
======================================== */
html{
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 62.5%;
	overflow-y:scroll;
}

*, *:before, *:after {
	-webkit-box-sizing: inherit;
	box-sizing: inherit;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, abbr, address, cite, code, del, dfn, em,
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside,
canvas, details, figcaption, figure, footer, header, hgroup,
menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

html, body{
	min-width: 1000px;
	height: 100%;
}
body{
	background-color: #ffffff;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}

a {
	margin: 0;
	padding: 0;
	color: #007ec4;
	vertical-align: baseline;
	background: transparent;
}
a:hover {
	text-decoration: none;
	opacity: 0.7;
	transition: 0.3s ease-in-out;
}
a:focus {
	outline: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

em, address{
	font-style: normal;
}

form, fieldset, input, textarea{font:inherit;}
input, textarea, select{font-size: 1.6rem; outline: none;}
form,
input,
textarea,
select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
}
::-ms-expand{
	display: none;
}

h1,h2,h3,h4,h5,h6{font-size: 100%;}

img{border:0; max-width:100%; vertical-align:top;}

sup,sub{font-size: 60%;}
sup{vertical-align:text-top;}
sub{vertical-align:baseline;}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font: inherit;
}
th, td {
	font: inherit;
	text-align: left;
	vertical-align:top;
}

ul, ol, li {
	list-style: none;
}


@media print, screen and (max-width:1016px){
}

@media print, screen and (min-width:768px){
}

@media screen and (max-width:767px){
	html, body{
		min-width: 0;
	}
}

/* ========================================
  BASE
======================================== */
/*====wrap====*/
.wrap{
	width: 100%;
}
.tybHeader{
	width: 100%;
	background-color: #fff;
	border-bottom: 1px solid #ededed;
}
.tybHeader .tybHeaderIn{
	width: 1000px;
	margin: 0 auto;
	background-color: #fff;
}
.tybHeader .tybHeaderIn:after{content: ""; clear: both; display: block;}
.tybHeader .logo {
    width: 117px;
    padding-top: 18px;
    padding-bottom: 14px;
    float: left;
    transition: all 0.3s ease 0s;
}
/* contents */
#container{
	background-color: #ffffff;
}
.container {
		overflow: hidden;
    width: 1000px;
		margin: 0 auto;
    padding-top: 60px;
    padding-bottom: 80px;
    background-color: #fff;
}
.title{
	font-weight: bold;
  font-size: 3.0rem;
  line-height: 1.3;
  padding-bottom: 3px;
	text-align: center;
	color: #0077c2;
}
.txt{
	font-size: 1.5rem;
	text-align: center;
	color:  #025c9b;
}
.txt01{
	font-size: 1.6rem;
	text-align: center;
	line-height: 1.6;
	margin: 40px 0;
}
.timeRed{
	color: #025c9b;
  font-size: 1.6rem;
  text-align: center;
  padding: 10px 0px;
  border: 1px solid #db0025;
  width: 400px;
  margin: 0 auto;
}
.tybFooter{
	background-color: #025c9b;
}
.tybFooter .fBtm{
	clear: both;
}
.tybFooter .fBtm .fBtmIn{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.tybFooter .fBtmLinks{}
.tybFooter .fBtmLinks ul{
	text-align: center;
}
.tybFooter .fBtmLinks ul li a{
	color: #fff;
	text-decoration: none;
}
.tybFooter .fBtmLinks ul li a:hover{
	text-decoration: underline;
}

.tybFooter .fLogo{
	width: 76px;
	margin: 0 auto;
}

.tybFooter .copyright{
	margin-top: 15px;
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
	line-height: 1.545;
}
@media print, screen and (min-width: 768px){
	.onlySp {
		display: none !important;
	}
}

@media screen and (max-width: 767px){
	.onlyPc {
		display: none !important;
	}
}
@media screen and (max-width: 767px){
	.tybHeader .tybHeaderIn{
		width: 100%;
	}
	.tybHeader .tybHeaderIn {
    width: 100%;
    padding-right: 2%;
    padding-left: 2%;
    position: relative;
    z-index: 103;
}
	.tybHeader .logo {
    width: 80px;
    padding-top: 10px;
    padding-bottom: 10px;
}
	.title{
		font-size: 2.4rem;
	}
	.txt{
		font-size: 1.4rem;
	}
	.txt01{
		font-size: 1.4rem;
	}
	.timeRed{
		font-size: 1.2rem;
		width: 100%;
	}
	.tybFooter .fBtm .fBtmIn{
		width: 100%;
	}
	.container{
		width: 100%;
		padding: 50px 4%;
	}
	
}